﻿ DIV.PayPalLoading
 {
 	text-align:center;
 	font-size:0.8em;
 }


.MsgBad
{
	border: #FF0033 1px solid;
	padding: 3px;
	background: #FFEAEA;
	color: #990033;
	display: block;
	margin:5px 0px;
}

.MsgGood
{
	border: #00CC00 1px solid;
	padding: 3px;
	background: #EAFFEA;
	color:#006600;
	display:block;
	margin:5px 0px;
}

.cover{background:#FFFFFF;}

A.pasilda:link,A.pasilda:active,A.pasilda:visited,A.pasilda:hover
{TEXT-DECORATION: none;COLOR: #3366cc;FONT-SIZE: 10px;FONT-FAMILY: Verdana,Tahoma,Arial;FONT-WEIGHT: normal; }